#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=arkalochori1.19_base.ps
projection=-JM16.0c+
region=-R24.6/25.8/34.6/35.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map arkalochori1.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.337    25.725
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.825    25.305
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.192    25.531
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    35.029    25.132
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.951    24.683
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.771    25.245
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.920    25.663
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    35.376    25.406
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    35.411    25.354
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.774    25.359
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.877    25.350
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.756    25.015
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.928    25.316
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.936    25.593
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    35.464    25.503
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.984    25.698
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.752    25.098
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    35.167    24.959
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    35.426    25.551
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.790    25.364
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.964    25.296
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.965    25.297
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.859    25.369
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.897    25.364
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    35.207    25.734
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    35.211    25.717
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    34.899    25.482
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.904    25.341
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.775    25.097
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.824    25.128
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.797    25.131
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.794    25.130
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.940    25.691
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.934    25.673
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.769    25.298
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.882    25.460
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.031    24.939
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    35.035    25.233
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.722    24.998
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.931    25.738
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.953    25.704
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    34.960    25.707
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.972    24.897
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    34.969    25.242
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.898    25.440
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    34.925    25.476
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    34.929    25.455
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    34.924    25.465
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    34.922    25.434
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    34.910    25.371
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    34.891    25.504
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    34.906    25.351
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    34.795    25.347
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    35.115    25.419
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.915    25.454
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    35.416    25.309
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.728    25.367
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    35.163    25.248
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    35.182    25.270
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    35.169    25.244
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    35.176    25.244
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    35.180    25.233
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    35.178    25.241
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    35.182    25.275
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    35.155    25.268
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    35.149    25.241
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    35.173    25.185
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    35.153    25.298
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    35.146    25.273
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    35.143    25.270
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    35.183    25.246
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    35.155    25.244
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    35.188    25.308
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    35.152    25.217
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    35.166    25.258
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    35.153    25.209
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.336    25.725
    35.337    25.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.211    25.771
    35.337    25.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.825    25.304
    34.825    25.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.752    25.428
    34.825    25.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.194    25.531
    35.192    25.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.088    25.517
    35.192    25.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.029    25.132
    35.029    25.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.027    25.113
    35.029    25.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.951    24.683
    34.951    24.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.973    24.789
    34.951    24.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.770    25.245
    34.771    25.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.738    25.240
    34.771    25.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.920    25.664
    34.920    25.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.859    25.653
    34.920    25.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.376    25.405
    35.376    25.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.293    25.408
    35.376    25.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.412    25.354
    35.411    25.354
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.349    25.340
    35.411    25.354
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.774    25.360
    34.774    25.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.709    25.359
    34.774    25.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.878    25.350
    34.877    25.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.806    25.339
    34.877    25.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.756    25.016
    34.756    25.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.743    25.025
    34.756    25.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.928    25.316
    34.928    25.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.955    25.303
    34.928    25.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.936    25.594
    34.936    25.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.892    25.588
    34.936    25.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.463    25.502
    35.464    25.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.418    25.506
    35.464    25.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.984    25.698
    34.984    25.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.956    25.683
    34.984    25.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.753    25.097
    34.752    25.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.758    25.089
    34.752    25.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.166    24.959
    35.167    24.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.167    24.964
    35.167    24.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.426    25.550
    35.426    25.551
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.369    25.569
    35.426    25.551
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.790    25.365
    34.790    25.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.811    25.410
    34.790    25.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.964    25.297
    34.964    25.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.979    25.283
    34.964    25.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.965    25.297
    34.965    25.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.989    25.278
    34.965    25.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.859    25.370
    34.859    25.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.847    25.334
    34.859    25.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.896    25.364
    34.897    25.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.906    25.361
    34.897    25.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.206    25.734
    35.207    25.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.237    25.718
    35.207    25.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.209    25.717
    35.211    25.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.231    25.697
    35.211    25.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.900    25.483
    34.899    25.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.875    25.465
    34.899    25.482
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.904    25.341
    34.904    25.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.904    25.332
    34.904    25.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.776    25.097
    34.775    25.097
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.779    25.094
    34.775    25.097
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.824    25.128
    34.824    25.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.780    25.107
    34.824    25.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.796    25.131
    34.797    25.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.824    25.126
    34.797    25.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.794    25.131
    34.794    25.130
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.807    25.096
    34.794    25.130
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.939    25.691
    34.940    25.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.948    25.698
    34.940    25.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.935    25.673
    34.934    25.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.935    25.686
    34.934    25.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.770    25.298
    34.769    25.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.839    25.288
    34.769    25.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.882    25.460
    34.882    25.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.856    25.421
    34.882    25.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.031    24.939
    35.031    24.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.074    24.911
    35.031    24.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.035    25.233
    35.035    25.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.036    25.220
    35.035    25.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.722    24.999
    34.722    24.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.744    25.016
    34.722    24.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.932    25.738
    34.931    25.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.936    25.701
    34.931    25.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.953    25.704
    34.953    25.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.033    25.663
    34.953    25.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.961    25.707
    34.960    25.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.022    25.697
    34.960    25.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.975    24.899
    34.972    24.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.965    24.900
    34.972    24.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.968    25.241
    34.969    25.242
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.977    25.231
    34.969    25.242
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.898    25.440
    34.898    25.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.924    25.440
    34.898    25.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.925    25.476
    34.925    25.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.956    25.437
    34.925    25.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.930    25.456
    34.929    25.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.972    25.428
    34.929    25.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.924    25.466
    34.924    25.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.944    25.445
    34.924    25.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.921    25.435
    34.922    25.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.929    25.419
    34.922    25.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.911    25.371
    34.910    25.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.922    25.346
    34.910    25.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.891    25.504
    34.891    25.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.861    25.491
    34.891    25.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.907    25.351
    34.906    25.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.956    25.330
    34.906    25.351
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.794    25.348
    34.795    25.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.833    25.339
    34.795    25.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.116    25.420
    35.115    25.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.143    25.414
    35.115    25.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.915    25.454
    34.915    25.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.922    25.430
    34.915    25.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.414    25.309
    35.416    25.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.351    25.353
    35.416    25.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.728    25.367
    34.728    25.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.704    25.258
    34.728    25.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.163    25.248
    35.163    25.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.010    25.230
    35.163    25.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.182    25.270
    35.182    25.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.990    25.270
    35.182    25.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.169    25.244
    35.169    25.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.290    25.207
    35.169    25.244
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.175    25.243
    35.176    25.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.241    25.205
    35.176    25.244
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.181    25.233
    35.180    25.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.279    25.214
    35.180    25.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.178    25.242
    35.178    25.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.217    25.220
    35.178    25.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.182    25.276
    35.182    25.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.252    25.260
    35.182    25.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.155    25.268
    35.155    25.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.950    25.270
    35.155    25.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.149    25.240
    35.149    25.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.090    25.260
    35.149    25.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.174    25.185
    35.173    25.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.190    25.140
    35.173    25.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.153    25.298
    35.153    25.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.020    25.300
    35.153    25.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.146    25.273
    35.146    25.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.910    25.240
    35.146    25.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.143    25.270
    35.143    25.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.940    25.230
    35.143    25.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.184    25.246
    35.183    25.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.930    25.190
    35.183    25.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.155    25.243
    35.155    25.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.060    25.170
    35.155    25.244
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.188    25.308
    35.188    25.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.980    25.290
    35.188    25.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.153    25.217
    35.152    25.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.060    25.140
    35.152    25.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.166    25.257
    35.166    25.258
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.960    25.170
    35.166    25.258
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.154    25.209
    35.153    25.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.120    25.260
    35.153    25.209
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.337    25.725   -85.280     2.600     4.391
    34.825    25.305    37.085     0.269     3.888
    35.192    25.531   -73.560     2.219     4.649
    35.029    25.132   -64.893     1.795     2.945
    34.951    24.683   -48.740     1.179     2.078
    34.771    25.245   -43.240     1.596     2.052
    34.920    25.663   -28.603     1.868     2.149
    35.376    25.406   -34.133     1.767     2.343
    35.411    25.354   -34.338     1.752     2.721
    34.774    25.359   -78.334     1.747     3.131
    34.877    25.350   -56.169     1.258     1.694
    34.756    25.015   -79.983     2.288     4.828
    34.928    25.316    80.024     2.710     6.206
    34.936    25.593   -88.496     1.786     3.426
    35.464    25.503   -40.988     2.124     3.135
    34.984    25.698    89.329     1.751     3.180
    34.752    25.098   -80.498     2.573     4.524
    35.167    24.959   -89.111     1.866     2.708
    35.426    25.551   -58.484     1.255     1.464
    34.790    25.364    86.383     1.861     3.424
    34.964    25.296    88.379     1.611     3.233
    34.965    25.297    87.384     1.585     3.161
    34.859    25.369    79.240     1.821     3.399
    34.897    25.364   -67.559     1.028     1.605
    35.207    25.734    61.725     1.379     2.046
    35.211    25.717    73.494     1.386     2.010
    34.899    25.482   -85.763     1.482     2.246
    34.904    25.341    82.749     1.413     2.155
    34.775    25.097   -60.865     1.025     1.556
    34.824    25.128   -83.849     1.676     4.098
    34.797    25.131   -89.869     1.791     3.850
    34.794    25.130    87.764     2.048     4.034
    34.940    25.691    83.857     1.955     4.342
    34.934    25.673   -82.768     0.904     1.750
    34.769    25.298    86.185     1.825     3.712
    34.882    25.460   -66.609     1.005     1.372
    35.031    24.939    84.240     1.275     2.108
    35.035    25.233    85.140     1.153     2.236
    34.722    24.998   -63.671     1.502     2.044
    34.931    25.738   -69.987     0.859     1.588
    34.953    25.704    82.260     1.134     3.157
    34.960    25.707    88.975     1.718     4.622
    34.972    24.897   -82.404     1.651     2.730
    34.969    25.242   -84.229     1.724     3.232
    34.898    25.440   -65.765     0.765     1.342
    34.925    25.476   -84.222     1.353     2.899
    34.929    25.455   -81.104     1.274     2.458
    34.924    25.465   -79.528     1.418     2.357
    34.922    25.434   -83.387     1.630     3.166
    34.910    25.371   -83.252     1.429     2.747
    34.891    25.504   -67.709     1.025     2.202
    34.906    25.351   -85.797     1.277     2.839
    34.795    25.347   -70.874     1.792     3.050
    35.115    25.419   -83.175     1.278     2.282
    34.915    25.454   -85.165     1.713     3.920
    35.416    25.309    88.916     1.510     2.011
    34.728    25.367   -86.143     2.346     4.244
    35.163    25.248   -88.315     0.994     1.783
    35.182    25.270   -87.012     0.958     1.781
    35.169    25.244    81.547     1.035     1.448
    35.176    25.244   -86.093     1.045     1.782
    35.180    25.233   -68.535     0.965     1.383
    35.178    25.241   -72.147     0.750     1.180
    35.182    25.275   -79.644     0.582     0.931
    35.155    25.268   -66.314     1.130     2.176
    35.149    25.241   -71.345     0.847     1.497
    35.173    25.185   -86.672     1.297     2.096
    35.153    25.298   -68.768     1.003     1.577
    35.146    25.273   -68.858     1.020     1.632
    35.143    25.270   -73.202     0.990     1.900
    35.183    25.246   -68.885     0.932     1.620
    35.155    25.244   -67.563     0.955     1.789
    35.188    25.308   -63.996     0.904     1.578
    35.152    25.217   -80.238     0.594     0.898
    35.166    25.258   -81.463     1.145     1.741
    35.153    25.209   -71.201     0.989     1.593
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.182    25.275     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    34.676    24.648   -64.607     1.017     1.346
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    34.676    24.671   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    34.676    24.648     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    34.676    24.648     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    34.631    24.648   5 km
END
