#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=arkalochori1.19_dcal.ps
projection=-JM16.0c+
region=-R22.4/28.0/32.8/37.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration arkalochori1.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.337    25.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.178    25.503
    34.825    25.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.825    25.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.192    25.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.192    25.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.029    25.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.029    25.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.029    25.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.029    25.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    35.029    25.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.951    24.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.951    24.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.407    24.200
    34.951    24.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    34.771    25.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    34.771    25.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.771    25.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.771    25.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.771    25.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.771    25.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    34.920    25.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.920    25.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.920    25.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.920    25.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.920    25.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.376    25.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.411    25.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.411    25.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.411    25.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.411    25.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    35.411    25.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.774    25.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.877    25.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875    25.694
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.756    25.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.928    25.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.936    25.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.464    25.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.984    25.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.752    25.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.407    24.200
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.407    24.200
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.167    24.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.426    25.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.790    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.964    25.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.965    25.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.859    25.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.897    25.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.207    25.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.211    25.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.899    25.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.904    25.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.775    25.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.824    25.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.797    25.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.794    25.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.940    25.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.934    25.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.769    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.882    25.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.407    24.200
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.407    24.200
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.059
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.059
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.059
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    35.031    24.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.161    25.479
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.035    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.722    24.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.931    25.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.953    25.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.960    25.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.059
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.059
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.059
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839    24.087
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.972    24.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.345    24.426
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.969    25.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.898    25.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.925    25.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.929    25.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.924    25.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.922    25.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.910    25.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.891    25.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.906    25.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.795    25.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.312    25.102
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.115    25.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.209    25.337
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.019    25.855
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.915    25.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.072    24.766
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.416    25.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    34.728    25.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.163    25.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.169    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.176    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.180    25.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.178    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.182    25.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.155    25.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.149    25.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.173    25.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.153    25.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.146    25.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.143    25.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.183    25.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.155    25.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.188    25.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.152    25.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.077    25.246
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.077    25.246
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.227    25.250
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.227    25.250
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.367    24.483
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.115    26.217
    35.166    25.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.077    25.246
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.077    25.246
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.227    25.250
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.227    25.250
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.139    25.331
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.304    25.180
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.306    25.071
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.326    25.065
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.043    25.473
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.288    24.890
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.018    24.810
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.263    25.612
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    24.799
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.190    25.719
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.349    24.463
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.202    26.091
    35.153    25.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.206    26.107
    35.153    25.209
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    35.263    25.612     0.300
    35.178    25.503     0.300
    35.288    24.890     0.300
    34.875    25.694     0.300
    35.407    24.200     0.300
    35.161    25.479     0.300
    35.018    24.810     0.300
    35.115    26.217     0.300
    35.306    25.071     0.300
    34.839    24.087     0.300
    35.072    24.766     0.300
    35.202    26.091     0.300
    35.209    25.337     0.300
    35.345    24.426     0.300
    35.019    25.855     0.300
    35.312    25.102     0.300
    34.839    24.059     0.300
    35.190    25.719     0.300
    35.206    26.107     0.300
    35.326    25.065     0.300
    34.973    24.799     0.300
    35.367    24.483     0.300
    35.349    24.463     0.300
    35.304    25.180     0.300
    35.043    25.473     0.300
    35.077    25.246     0.300
    35.227    25.250     0.300
    35.139    25.331     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.337    25.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.825    25.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.192    25.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.029    25.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.951    24.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.771    25.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.920    25.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.376    25.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.411    25.354     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.774    25.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.877    25.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.756    25.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.928    25.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.936    25.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.464    25.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.984    25.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.752    25.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.167    24.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.426    25.551     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.790    25.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.964    25.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.965    25.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.859    25.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.897    25.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.207    25.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.211    25.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.899    25.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.904    25.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.775    25.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.824    25.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.797    25.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.794    25.130     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.940    25.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.934    25.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.769    25.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.882    25.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.031    24.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.035    25.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.722    24.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.931    25.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.953    25.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.960    25.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.972    24.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.969    25.242     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.898    25.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.925    25.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.929    25.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.924    25.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.922    25.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.910    25.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.891    25.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.906    25.351     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.795    25.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.115    25.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.915    25.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.416    25.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.728    25.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.163    25.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.182    25.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.169    25.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.176    25.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.180    25.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.178    25.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.182    25.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.155    25.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.149    25.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.173    25.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.153    25.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.146    25.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.143    25.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.183    25.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.155    25.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.188    25.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.152    25.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.166    25.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.153    25.209     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    35.017    25.338     0.000   222.000   222.000
    35.017    25.338     0.000   444.000   444.000
END
